Bug 1120300 - Supported platform article does not load: https://access.redhat.com/articles/626513
Summary: Supported platform article does not load: https://access.redhat.com/articles/...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Documentation
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: belong
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 16:40 UTC by Andrea Ubbiali
Modified: 2014-07-29 06:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22586, Installation Guide-6-6 Build Date: 14-07-2014 10:24:16 Topic ID: 14598-588634 [Specified]
Last Closed: 2014-07-29 06:47:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrea Ubbiali 2014-07-16 16:40:12 UTC
Title: Prerequisites for Installing Red Hat JBoss Fuse Service Works

Describe the issue:


Suggestions for improvement:


Additional information:

Comment 1 belong 2014-07-17 00:43:42 UTC
Andrea,

The link [1] is working for me.

Can you please try again, and let me know if it is still not working for you?

[1] https://access.redhat.com/articles/626513

Regards,
Ben

Comment 3 belong 2014-07-29 06:47:25 UTC
Works for me.

Reporter not responding.


Note You need to log in before you can comment on or make changes to this bug.